@charset "utf-8";

/* Main */
.dynamic-slider {
	
	/* Dimensions */
	width: 914px;
	height: 314px;
	
	border-width: 3px;
	border-style: solid;
	overflow: hidden;
	position: relative;
	line-height: 1;
}
.dynamic-slider ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.dynamic-slider li {
	border-width: 0;
}
.dynamic-slider a {
	text-decoration: none;
}
.dynamic-slider a:hover {
	text-decoration: underline;
}

	/* Initial slides */
	.dynamic-slider > div {
		display: none;
	}
	
	/* Slides */
	.dynamic-slider .ds-slides {
		display: block;
	}
	.ds-slides {
		position: relative;
		height: 100%;
		left: 0;
		top: 0;
	}
	.ds-slides.ds-horizontal > div {
		float: left;
	}
	.ds-slides.ds-drag {
		cursor: url("images/hand.png"), pointer;
	}

		/* Slide */
		.ds-slides > div {
			position: relative;
		}
		
			/* Labels */
			.ds-labels {
				position: absolute;
				top: 0;
				left: 0;
			}
			.ds-labels.ds-disabled {
				display: none;
			}
			
				/* General label */
				.ds-labels li {
					position: absolute;
					left: 0;
					top: 0;
					border-style: solid;
				}
				.ds-labels li.ds-left {
					border-left-width: 4px;
				}
				.ds-labels li.ds-right {
					border-right-width: 4px;
				}
				.ds-labels li.ds-top {
					border-top-width: 4px;
				}
				.ds-labels li.ds-bottom {
					border-bottom-width: 4px;
				}
				.ds-labels li {
					margin-bottom: 2px;
				}
				.ds-labels li:last-child, .ds-labels li.ds-separated {
					margin-bottom: 0;
				}
				
				/* Label 1 */
				.ds-label1 {
					font-size: 14px;
					padding: 5px 8px;
				}
				
				/* Label 2 */
				.ds-label2 {
					font-size: 16px;
					padding: 5px 8px;
				}
				
				/* Label 3 */
				.ds-label3 {
					font-size: 18px;
					padding: 5px 8px;
				}
				
				/* Label 4 */
				.ds-label4 {
					font-size: 28px;
					padding: 5px 8px;
				}
				
				/* Label 5 */
				.ds-label5 {
					font-size: 28px;
					padding: 10px 16px;
				}
	
	/* Arrows */
	.dynamic-slider .ds-arrows {
		display: block;
	}
	.ds-arrows {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ds-arrows.ds-separated {
		margin: 0;
	}
	
		/* Arrow */
		.ds-arrow {
			width: 35px;
			height: 35px;
			background-repeat: no-repeat;
			cursor: pointer;
		}
		.ds-arrows.ds-horizontal .ds-arrow {
			float: left;
		}
		.ds-separated .ds-arrow {
			position: absolute;
		}
			
			/* Prev */
			.ds-arrows.ds-horizontal .ds-prev {
				margin-right: 2px;
			}
			.ds-arrows.ds-vertical .ds-prev {
				margin-bottom: 2px;
			}
			.ds-arrows.ds-seprated .ds-prev {
				margin: 0;
			}

	/* Controls */
	.dynamic-slider .ds-controls {
		display: block;
	}
	.ds-controls {
		position: absolute;
		left: 0;
		top: 0;
	}
	
		/* Nav */
		.ds-controls.ds-horizontal .ds-nav {
			float: left;
		}
		.ds-nav li {
			font-size: 15px;
			text-align: center;
			width: 22px;
			height: 22px;
			line-height: 22px;
			margin-right: 0;
			margin-bottom: 1px;
			cursor: pointer;
			float: none;
		}
		.ds-controls.ds-horizontal .ds-nav li {
			float: left;
			margin-right: 1px;
			margin-bottom: 0;
		}
		
		/* Play */
		.ds-play {
			width: 22px;
			height: 22px;
			background-repeat: no-repeat;
			cursor: pointer;
		}
		.ds-controls.ds-horizontal .ds-play {
			float: left;
		}